/* PRINT */
.body-print {
    margin: 20px;
    padding: 0;
    color: #000;
    background-color: #fff;
    font-family: Arial;
    font-size: 11px;
    text-align: left;
}
.div-print-wrapper {
    margin: 0;
    padding: 0;
    width: 100%;
}
.div-print-titles {
    margin: 0;
    padding: 0 0 4px 0;
    width: 100%;
    line-height: 18px;
    color: #000;
    background-color: #fff;
    border-bottom: 1px solid #000;
}
.div-print-options {
    margin: 0;
    padding: 5px 0 0 0;
    text-align: right;
    font-family: Verdana;
    font-size: 10px;
    color: #666;
}
.div-print-holder {
    margin: 0;
    padding: 20px 0 0 0;
}
.img-logo-print {
    float: left;
}
a:link {
    color: #000;
    text-decoration: none; }
a:visited {
    color: #000;
    text-decoration: none; }
a:hover {
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid #a8b821;
}
a.a-cikkoptions:link {
    color: #666;
    font-family: Verdana;
    font-size: 10px; }
a.a-cikkoptions:visited {
    color: #666;
    font-family: Verdana;
    font-size: 10px; }
a.a-cikkoptions:hover {
    color: #666;
    font-family: Verdana;
    font-size: 10px;
}